Bug 10133 - lpd fails to honour 'port#' argument as documented in man page
Summary: lpd fails to honour 'port#' argument as documented in man page
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: lpr (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Bernhard Rosenkraenzer
QA Contact:
URL: ftp://ftp.infradead.org/lpr-0.48-2.sr...
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-03-12 14:46 UTC by David Woodhouse
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-03-12 14:46:49 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Woodhouse 2000-03-12 14:46:49 UTC
lpd is supposed to take a 'port#' argument on its command line which tells
it which INET port number on which to listen. However, it doesn't.

Patch and updated SRPM to fix this, and also add the special case '-1' to
mean "Don't listen to an INET socket at all", at
ftp.infradead.org:/pub/random/lp*

Comment 1 Bernhard Rosenkraenzer 2000-07-17 15:20:06 UTC
This is fixed in rawhide with the move to LPRng.


Note You need to log in before you can comment on or make changes to this bug.